Announcement

Collapse
No announcement yet.

Raspberry Pi 4 VC4 Support Coming With Linux 5.10

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Raspberry Pi 4 VC4 Support Coming With Linux 5.10

    Phoronix: Raspberry Pi 4 VC4 Support Coming With Linux 5.10

    The big set of patches for Raspberry Pi 4 / BCM2711 display support with the VC4 DRM driver will finally be merged next month for the Linux 5.10 cycle...

    http://www.phoronix.com/scan.php?pag...ux-5.10-Coming

  • #2
    Wonderful!
    What about the other patch reported a few days ago that fixes the transfer speeds, will that be in also or they are still working on it ?

    Comment


    • #3
      this is good news, especially because it makes life easier than not filling everything out manually

      Comment


      • #4
        This is so important that Raspberry Pi distros should incorporate this soon in the current versions.

        Even Debian.

        Comment


        • #5
          So...this means that the RPI4 GPU support (i.e. full GLES acceleration) will be up to quality, like RPI1/2/3, right? Or did Raspberry Pi OS already ship with this driver?
          (I don't have a RPI4.)

          Comment

          Working...
          X